## ros-iron-ros-base 0.10.0

=== debian/changelog ===
ros-iron-ros-base (0.10.0-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 10 May 2022 16:00:00 -0000

ros-iron-ros-base (0.9.3-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-ros-base (0.9.2-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 06 Jul 2020 16:00:00 -0000

ros-iron-ros-base (0.9.1-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 27 May 2020 16:00:00 -0000

ros-iron-ros-base (0.9.0-3jammy) jammy; urgency=high

  * Add rosbag2 to ros variants (#24 <https://github.com/ros2/variants/issues/24>)
  * Contributors: Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 10 May 2020 16:00:00 -0000

ros-iron-ros-base (0.8.4-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 09 Dec 2019 16:00:00 -0000

ros-iron-ros-base (0.8.3-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 19 Nov 2019 16:00:00 -0000

ros-iron-ros-base (0.8.2-3jammy) jammy; urgency=high

  * Replaced tf2* by geometry2. (#19 <https://github.com/ros2/variants/issues/19>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 12 Nov 2019 16:00:00 -0000

ros-iron-ros-base (0.8.1-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 13 Oct 2019 16:00:00 -0000

ros-iron-ros-base (0.8.0-3jammy) jammy; urgency=high

  * Added tf2_kdl to the ros_base variant. (#16 <https://github.com/ros2/variants/issues/16>)
  * Contributors: Chris Lalancette

 -- Steven! Ragnarök <steven@openrobotics.org>  Sun, 13 Oct 2019 16:00:00 -0000

ros-iron-ros-base (0.6.1-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-iron-ros-base (0.6.0-3jammy) jammy; urgency=high

  * Updated maintainer (#8 <https://github.com/ros2/variants/issues/8>)
  * Updated to use CMake language NONE for metapackages (#4 <https://github.com/ros2/variants/issues/4>)
  * Contributors: Mikael Arguedas, Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Thu, 06 Dec 2018 16:00:00 -0000

ros-iron-ros-base (0.5.1-3jammy) jammy; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 17 Jul 2018 16:00:00 -0000

ros-iron-ros-base (0.5.0-3jammy) jammy; urgency=high

  * define ROS 2 Bouncy variants (#1 <https://github.com/ros2/variants/issues/1>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 16 Jul 2018 16:00:00 -0000
