=== debian/control ===
Source: ros-iron-ros-base
Section: misc
Priority: optional
Maintainer: Steven! Ragnarök <steven@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-geometry2, ros-iron-kdl-parser, ros-iron-robot-state-publisher, ros-iron-ros-core, ros-iron-rosbag2, ros-iron-urdf, ros-iron-ros-workspace
Description: A package which extends 'ros_core' and includes other basic functionalities like tf2 and urdf.
